
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.11
DisplayName=WAV\t\t\t\t\t\tOriginal sampling && channels [clb=020,020,020][clf=255,255,255]
SortIndex=12.1
Type=jp

[AUDIO]
OutputFormat=WAV
AudioSampling=
AudioChannels=0
Volume=100
WavCodec=Auto
AudioResampler=

[ADDITIONAL]

[ADDITIONAL_CL1]

[ADDITIONAL_CL2]

